﻿#menu {
	padding: 6px 6px 0px 10px;
	position: relative;
	z-index: 1;
	margin-left: 0px;
	height: 390px;
	width: 141px;
	visibility: inherit;
	background-color: #3A4A8A;
	margin-right: 0px;
	top: -5px;
	left: -2px;
	margin-top: 0px;
}
#menu ul {
	padding: 0;
	margin: 0;
	list-style: none;
	width: 133px;
	padding: 5px;
	background: #8899AA;
	height: 257px;
	position: static;
}
#menu ul ul {
	padding: 0px;
	margin: 0px;
	position: absolute;
	left: -9999px;
}
#menu ul li {width:124px; 
background:#fff;
	height: 43px;
}
#menu ul li a {
	border-left: 1px solid #ddd;
	border-right: 1px solid #555;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #555;
	display: block;
	width: 116px;
	padding: 8px 10px 8px 5px;
	font: normal 14px Arial, Helvetica, sans-serif;
	color: #000;
	text-decoration: none;
	background: #abc;
	clear: left;
	height: 26px;
	text-align: center;
}
#menu ul li a.fly {
	background: #abc;
	text-align: center;
}

#menu ul li:hover {
	position: relative;
}
#menu ul li a:hover {direction:ltr; background:#89a; color:#fff; border-color:#89a; position:relative;}
#menu ul li:hover > a {background:#89a; color:#fff; border-color:#89a;}

#menu ul :hover ul {
	padding: 0px 2px 0px 2px;
	left: 112px;
	top: -1px;
	margin-left: 20px;
	display: block;
	overflow: hidden;
	height: auto;
	bottom: auto;
}
#menu ul :hover ul ul {
	left: -9999px;
	position: static;
}

</style>
<!--[if lte IE 7]>
<style type="text/css">
#menu ul li {float:left;}
